Purchase an Aurora Systems Product Tour Aurora for Windows Online Try Aurora Yourself All the Information You Need Technical Support Resources and Downloads Search aurora-systems.com Back Home

Aurora 1.00 for Windows

This version of Aurora is no longer supported.

IMPORTANT

Do not do an express installation of Aurora 1.0 for Windows on Windows 95! Only do a Custom Installation and make sure that under Options that the "Microsoft Windows Access Pack" is not selected.

Problem: Aurora Prediction and Echo do not work with ICQ 2000 beta, problems in some areas with previous versions.
Fix: ICQ uses a Windows "reserved" feature in such a way that it confuses Aurora. You need to upgrade to version 3.05, then get the latest release of Aurora 3 AWINDEMO.EXE then follow these directions:

1) Shut down any Aurora programs.
2) Run the file to install the latest release of Aurora 3.
3) You need to edit the [Aurora] section of the AURORA.INI file in your AWIN3 directory using Notepad as follows:

[Aurora]
ReservedBit=3

ReservedBit can be between 0 and 3. 1 does not work with Microsoft Works. 2 is the default, but does not work with ICQ.
4) Restart Windows to make sure the update to AURORA.INI has been comitted.
5) Start Aurora Prediction, About should show version 3.0.5.0004

Problem: In Windows 95 you get the error message: "Cannot start Access because the wrong mouse driver is selected."
Fix: Right click on Start, click on Explore, find "Start Menu", click on + if next to it, find "Programs", click on + if next to it, find "StartUp" right click on "Access" icon, choose "Delete" and click OK.

To avoid this problem in the future, during installation, do not select Express Install, choose Custom Installation and deselect "Windows Access Pack" on the Options dialog. If you have the Accessability Options installed in Control Panel, we recommend you use the Add/Remove Programs icon to reinstall the Accessibility Options.

Patches - Unsupported use at your own risk!

All patches below are not necessarily fully tested, so user beware, we try to make them work as described, but they may not be as fully tested or work as well as our release products.

MultiVoice DecTalk Voice Driver Patch (MULTIV.AVD - 14K)

Adds Aurora native driver support for the DecTalk Express speech synthesizer, for Aurora 1.01 for Windows. To install, quit all Aurora programs, then copy the MULTIV.AVD file to your AWIN directory and restart your Aurora programs. DecTalk Express will now be listed next to Multivoice DecTalk in the Voice driver list. You will then need to click on the Voice Setup button and click the DecTalk Express checkbox.

Exception Editor Patch (EXCED202.EXE - 44K)

Updates the Aurora Exception Editor for Windows to fix a few minor bugs, for Aurora 1.01 for Windows. To install, copy the EXCEPTW.EXE file to your AWIN directory. If you do not already have an icon for the Aurora Exception Editor in Program Manager, you will have to add one.

Monologue Doesn't Work

If you have an IBM brand name computer with a built in sound card and Monologue 2.0 is part of the included software, you need to find the file fbvspch.dll and copy it to the file fb_spch.dll in the same directory. Then make sure that that directory is in your PATH, restart Windows, and select Soundblaster Monologue Voice as your voice driver in the Voice Options dialog in any Aurora for Windows program.

Hardware and Software Requirements

Minimum system requirements for Aurora 1.0 for Windows are Windows 3.1, an 80386 CPU, 4M of RAM (8M recommended) and 20M of disk space.

[Buy!] [Tour] [Demos] [Info] [Support] [Search] [Home]

Copyright (C) 2012 Aurora Systems, Inc. All Rights Reserved.